/* CSS Document */
a.tel, a.tel:hover { pointer-events: none; text-decoration:none !important; }
@media print, screen and (max-width: 999px){
a.tel, a.tel:hover { pointer-events: initial; }
}
#gotop { display: none; position: fixed; right:10px; bottom:100px; cursor: pointer;  z-index:20; text-align: center; transform-origin: 100% 50%;}
#gotop a { display:inline-block; width:50px; height:50px;line-height: 40px;  background:#cd161e; border-radius: 100%; font-size: 15px; color: #005ea6; position: relative; text-align: center; padding-top: 10px; cursor: pointer;box-shadow: 0px 0px 10px 0px rgba(0,0,0,0);}
#gotop a:before { content: ""; position: absolute; width: 19px; height: 19px; display: block; border-width: 1px 1px 0 0; border-color: #fff; border-style: solid; transform: rotate(-45deg); top:15px; left: 15px;}
#gotop a:after { content: ""; position: absolute; width: 1px; height: 28px; display: block; background: #fff; top:12px; left: 24px;}
#gotop a:hover { opacity: 0.8;}

footer { letter-spacing: 0.1rem; font-weight: 400;}
.footer-service { background: #991a00; padding: 60px 5%; }
.footer-service-content { display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between; align-items: center;}
.footer-service-data { color: #fff; font-size: 20px; line-height: 36px;}
.footer-service-data a { color: #fff;}
.footer-service-data > b { font-weight: 100; font-size: 42px; opacity: 0.3; line-height: 100%; padding-bottom: 12px; display: block;}
.footer-service-data > div { display: inline-block;}
.footer-service-btn { display: block; width: 362px; line-height: 60px; border-radius: 30px; border:2px solid #fff; text-align: center; color: #fff !important; font-size: 20px;}
.footer-service-btn:hover { background: #5a0f00 ; color: #fff;}

.footer-bottom { padding: 40px 5%; background: #eeeeee; overflow: hidden;}
.footer-link-section { display: flex; flex-direction:row; flex-wrap: wrap; padding-bottom: 25px; }
.footer-link-section > div { width: 12.5%; padding: 0 20px 25px 15px; border-left: 1px solid rgba(0,0,0,.12);}
.footer-link-1 a { display: block; font-size: 16px; font-weight: 400; color: #262626; line-height: 130%; padding-bottom: 15px;}
.footer-link-2 a { display: block; font-size: 15px; font-weight: 300; color: #262626; line-height: 30px; }
.footer-link-1 a:hover, .footer-link-2 a:hover { text-decoration: underline;}

.footer-social-section { text-align: center; padding-bottom: 20px; padding-left: 5%; padding-right: 5%;}
.footer-social-section > b { display: block; text-align: center; font-size: 16px; font-weight: 700; padding-bottom: 12px;}
.footer-social-section > a { display: inline-block; margin: 0 7px 10px 7px;}
.footer-social-section > a img { width: 30px;}
.copyright { text-align: center; font-size: 16px; font-weight: 300; color: #262626; line-height: 30px; padding: 0 5%;}
.copyright > div {color: #333333;font-weight: 700;border: 2px solid #d3d3d3;border-radius: 30px;padding: 3px 13px; width: 320px;margin: 0 auto;margin-top: 8px;
cursor: pointer;
}
.copyright > div:hover {transform: scale(0.9); background:#991a00;}
.copyright > div:hover a {color:#fff; }
@media only screen and (max-width: 1279px) {
	.footer-service-data { font-size: 17px; line-height: 30px;}
	
	.footer-link-section > div { width: 25%; }
}
@media only screen and (max-width: 980px) {
	.footer-service-content { flex-direction: column; justify-content:flex-start; align-items:inherit;}
	.footer-service-content > div:nth-of-type(1) { padding-bottom: 30px;}
}
@media only screen and (max-width: 768px) {
	.footer-link-section > div { width: 50%; }
}
@media only screen and (max-width: 640px) {
	
}
@media only screen and (max-width: 570px) {
	.footer-service-btn { width: 100%;}
}

@media only screen and (max-width: 414px) {
	

}

@media only screen and (max-width: 320px) {

}